Subject: Re: Regression: Wireshark sees no packets in 2.6.24-rc3

From: "Ray Lee" <[email-masked]>
Date: Sat, 15 Dec 2007 00:16:34 -0800

On Dec 14, 2007 11:09 PM, Ray Lee <[email-masked]> wrote:
> On Dec 14, 2007 6:41 PM, Gabriel C <[email-masked]> wrote:
> Correct, absolutely no traffic. So if it works for you, then either
> it's something that got fixed between -rc3 and -rc5, or something odd
> when I did a make oldconfig, I suppose. (Or because I'm on an x86-64
> kernel?) Regardless, -rc5 is currently building, and I'll try it in
> the morning.

-rc5 works great. Really don't know what's different between my -rc3
and -rc5 builds. The diff of .config between the two doesn't show
anything obvious, so perhaps it was something fixed in the interim.

I've gone ahead and closed the bugzilla entry, btw. Thanks, and sorry
for the false (or tardy) alarm.

Ray